// @ts-check
import withNuxt from './.nuxt/eslint.config.mjs'
import { globalIgnores } from 'eslint/config'

export default withNuxt(
  globalIgnores(['app/types/pocketbase.types.ts', 'android/*', 'ios/*'])
)
